View Issue Details

IDProjectCategoryView StatusLast Update
0000243Rabbit Ranchers[All Projects] Feature Requestpublic2018-01-23 22:24
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.0Fixed in VersionAlpha 3.0 
Summary0000243: Allow interactions to give the family points.
DescriptionAlso, add a cool, colorful/retro "100P" type icon to float above the spot where points were gained.

Examples of point gains:
Television: 1P/rabbit each 5 in-game minutes
Toilet: 1PEE
Stove: 5P per serving of a meal made
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-17 16:19 rainChu New Issue
2017-11-18 12:51 rainChu Status new => confirmed
2018-01-10 16:53 rainChu Target Version Alpha 3.0 => Alpha 3.1
2018-01-14 02:49 rainChu Target Version Alpha 3.1 => Alpha 3.0
2018-01-23 04:25 rainChu Assigned To => rainChu
2018-01-23 04:25 rainChu Status confirmed => assigned
2018-01-23 22:24 rainChu Status assigned => resolved
2018-01-23 22:24 rainChu Resolution open => fixed
2018-01-23 22:24 rainChu Fixed in Version => Alpha 3.0